# scilab

principal script para executar o Scilab e ferramentas de miscelânea

## Sqeüência de Chamamento

    scilab <Options>

## Descrição

-args Arguments

  Se esta opção estiver presente, os argumentos são passados ao Scilab. Eles podem ser recebidos pela função sciargs. para passagem de múltiplos argumentos use, seqüências de palavras separadas por espaços entre aspas simples: `scilab -args 'foo1 foo2'`

-display Display

  Para uso apenas em sistemas Xwindow para ajustar um display de servidor X. O display padrão é unix:0.0

  `-display` pode ser abreviado por `-d`

-debug

  Inicia o Scilab no debugger gdb (apenas para Unix/Linux/Mac OS X).

-e Instrução

  Se esta opção estiver presente, então a instrução Scilab `Instrução` é executada primeiro (logo após a execução do arquivo de inicialização) no Scilab. As opções `-e` e `-f` são mutuamente exclusivas

-f arquivo

  Se esta opção estiver presente, então o script Scilab `arquivo` é executado primeiro (logo após a execução do arquivo de inicialização) no Scilab. As opções `-e` e `-f` são mutuamente exclusivas.

-l idioma

  Se esta opção estiver presente, ela fica o idioma do usuário. Os possíveis valores para `idioma` são `'fr'` para francês, `'en'` para inglês e 'br' para português brasileiro. O idioma padrão é inglês. O valor padrão é fixado no arquivo `scilab.start`.

-mem N

  Ajusta o tamanho de pilha inicial, para uso com a opção -ns. Sem a opção -ns, a pilha inicial é ajustada pelo script scilab.start.

-nb

  Se esta opção está presente, então o cartão de boas-vindas não é impresso.

-ns

  Se esta opção está presente, o arquivo de inicialização `SCI/etc/scilab.start` e os arquivos de inicialização do usuário `SCIHOME/.scilab`, `SCIHOME/scilab.ini` não são executados.

-nouserstartup

  Se esta opção estiver presente, os arquivos de inicialização do usuário `SCIHOME/.scilab`, `SCIHOME/scilab.ini` não são executados.

-nw

  Se esta opção estiver presente, então o Scilab não é executado em uma janela específica.

-nwni / -nogui

  Se esta opção estiver presente, então o Scilab não é executado em uma janela específica e não aceita interação do usuário. Esta opção pode ser utilizada com as opções -f ou -e .

--texmacs

  Esta opção é reservada para TexMacs.

-version

  Esta opção imprime a versão do produto e sai.